バージョン選択

フォーラム

メニュー

オンライン状況

88 人のユーザが現在オンラインです。 (74 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 88
もっと...

サイト内検索

プラグイン > バグ報告・利用に関する質問 > EC-CUBEアップデートプラグイン(4.0.2〜4.0.3) エラー

バグ報告・利用に関する質問

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
Rickey
投稿日時: 2019/9/9 15:42
対応状況: −−−
新米
登録日: 2019/7/13
居住地:
投稿: 5
EC-CUBEアップデートプラグイン(4.0.2〜4.0.3) エラー
[EC-CUBE] 4.0.2
[レンタルサーバ] 自前サーバ
[OS] CentOS 7.6.1810
[PHP] 7.1.30
[データベース] MariaDB 5.5.60
[WEBサーバ] Apatch 2.4.6
[ブラウザ] Google Chrome 76.0.3809.132
[導入プラグインの有無] AMPプラグイン
メーカー管理プラグイン
クーポンプラグイン
[カスタマイズの有無] なし
[現象]
EC-CUBEアップデートプラグイン(4.0.2〜4.0.3)インストール後に、設定画面から実際の更新作業を実行したところ、
以下のエラー表示になり管理画面・フロント画面にアクセスするとすべて下記の画面が表示されるようになってしまいました。

対応方法があれば教えてください。


Whoops, looks like something went wrong.

(1/1) ClassNotFoundException
Attempted to load class "Factory" from namespace "Faker".
Did you forget a "use" statement for e.g. "JsonSchema\Constraints\Factory" or "Composer\Factory"?

in Generator.php line 828
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » EC-CUBEアップデートプラグイン(4.0.2〜4.0.3) エラー Rickey 2019/9/9 15:42
     Re: EC-CUBEアップデートプラグイン(4.0.2〜4.0.3) エラー nanasess 2019/9/12 16:11
       Re: EC-CUBEアップデートプラグイン(4.0.2〜4.0.3) エラー Rickey 2019/9/13 15:38

 



ログイン


EC-CUBEペイメント

公式ストアEC-CUBE4系デザインテンプレート続々リリース中

統計情報

総メンバー数は61,210名です
総投稿数は95,498件です

投稿数ランキング

1
seasoft
7332
2
AMUAMU
2712
3
468
2041
4
nanasess
2039
5
yuh
1612
6
umebius
1588
7
red
1399
8
h_tanaka
998
9
fukap
907
10
tsuji
863
11
shutta
835
12 ramrun 789
13
tao_s
783
14 karin 656
15 sumida 641
16
homan
633
17 DELIGHT 571
18
patapata
502
19
flealog
485
20 tonton 437


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.